.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8fd97dff-19ab-9c56-4710-64790168922c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-82798b91-f9ac-37b9-6692-570e0bc334d0 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0bd270ab-d065-6094-637e-05ec49cefb6e {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-970e9e43-b50f-2f57-ce2e-d90e961bbd9d {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8f260520-c207-303a-4822-ab3b1039fb2e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5b8d0ebc-7b5a-81bc-daa0-ae303a037a9f {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9165e074-a55c-d5ce-b9d1-fdd0f38fb292 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1baf6ed9-de8d-24fc-533b-ba00c77d22eb {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-78c3c666-648d-cc77-0509-0cb2045fd9f9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-70fa5b70-82e5-00c9-d655-a4120bfdd9c2 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c605757b-c1d0-3e4f-dbfc-a2bfcf935361 {
margin-top: var(--spacer-5,3rem) !important;
}
